<!DOCTYPE html>
<!--
파일, 예제 주소
https://jqueryui.com/draggable/
https://plugins.jquery.com/ui.draggable/
-->
<html>
<head>
<meta charset="UTF-8">
<title>Insert title here</title>
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
<link rel='stylesheet' href='css/jquery-ui.min.css' type='text/css' />
<script type="text/javascript" src="js/jquery-ui.min.js"></script>

<style>
  #draggable { width: 150px; height: 150px; padding: 0.5em; cursor: move; }
</style>

<script type="text/javascript">
$(document).ready(function() {
	$( "#draggable" ).draggable();
});
</script>
</head>
<body>
	<div id="draggable" class="ui-widget-content">
		<p>Drag me around</p>
	</div>
</body>
</html>